[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: libdv2-dev? battery monitor?

On Tue, Dec 07, 2004 at 11:38:24AM +0100, peter plessas wrote:
> i am searching for libdv2-dev via apt, but only have libdv4 available.
> Does anyone know the appropriate apt sources?

libdv2-dev is obsolete and has been superceded by libdv4-dev. You can
get old packages from snapshot.debian.net, but I recommend that you fix
whatever still requires libdv2-dev to use libdv4-dev instead.


Reply to: